fann_get_rprop_delta_min
fann_get_rprop_increase_factor
Fann Functions
PHP Manual

# fann_get_rprop_delta_zero

Returns the initial step-size

### Description

ReturnType fann_get_rprop_delta_zero ( resource `$ann` )

The initial step-size is a positive number determining the initial step size.

The default delta zero is 0.1.

### Parameters

`ann`

  Neural network resource.

### Return Values

The initial step-size, or `FALSE` on error.

### See Also

- fann_set_rprop_delta_zero
- fann_get_rprop_delta_min
- fann_get_rprop_delta_max